package com.xzzn.ems.domain.vo;

import java.time.LocalDateTime;

/**
 * 每月时间范围实体
 */
public class MonthlyTimeRange {
    // 站点ID
    private String siteId;
    // 月份（YYYY-MM）
    private String month;
    // 当月最早时间
    private LocalDateTime firstDataTime;
    // 当月最晚时间
    private LocalDateTime lastDataTime;

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public LocalDateTime getFirstDataTime() {
        return firstDataTime;
    }

    public void setFirstDataTime(LocalDateTime firstDataTime) {
        this.firstDataTime = firstDataTime;
    }

    public LocalDateTime getLastDataTime() {
        return lastDataTime;
    }

    public void setLastDataTime(LocalDateTime lastDataTime) {
        this.lastDataTime = lastDataTime;
    }
}
